14 Replies Latest reply: Nov 25, 2012 11:42 AM by ~Bee
Perkyboy Level 1 Level 1 (0 points)

I keep on getting this error message on my Yahoo and Safari all of a sudden;

You're almost there, but your web browser doesn’t support the newest version of Yahoo! Mail

 

The links it gives to upgrade don't work !

 

I have Safari Version 5.1.7 the latest for Snow Leapord. I get the same error message on Firefox and Google Crome aI even dowmloaded another Brower for Mac still got he same error message ! I have used the Disk Utility to rparir files and rest Safari. I have deleated Firefox then downloaded a fresh version, still the same error messages ! Please help it's driving me nutts.


Safari, Mac OS X (10.6.8)